.nicescroll-cursors {
    width: 15px !important;
}
.icon-add-website{
    position: absolute;
    top: 0px;
    right: 60px;
    cursor: pointer;
}
.icon-add-website:before{
    font-size: 25px !important;
}
.position-relative{
    position: relative;
}
.checkbox-email{
    position: absolute;
    right: -10px;
    top: -38px;
}
.summary{
    overflow: auto;
    width: 100%;
    text-align: right;
    padding: 0 15px;
}
ul.sorter{
    overflow: auto;
    list-style: none;
    padding: 0 15px;
    margin: 0;
}
ul.sorter>li{
    padding: 10px;
    float: right;
}
ul.sorter>li>a{
    color: #4d4d4f;
}
ul.sorter>li>a:hover{
    color: #741109;
}
.pagination{
    display: flex;
    justify-content:center;
}

.slider-form-upload .fileinput-upload-button, .slider-form-upload .fileinput-remove-button {
    display: none !important; 
}
.slider-form-upload .file-caption-name {
    margin: 7px;
}
.website_label_1 {
    display: block !important;
}
.old-file-upload p {
    color: #000;
}
a.delete-file {
    margin-left: 20px;
    color: #DC2828;
}
a.delete-file:hover {
    text-decoration: underline;
}
.upload-form-file {
    position: relative;
}
.warning-upload {
    position: absolute;
    z-index: 9999;
    right: 150px;
    top: 10px;
    color: #259A2A;
}
#news-content .form-group-upload {
    clear: both;
    overflow: hidden;
    margin-bottom: 15px;
}
#news-content .file-caption-name {
    margin: 7px;
}
#ui-datepicker-div {
    z-index: 999999 !important;
}
.add-barrister #save-profile {
    position: absolute;
    top: -84px;
    right: 30px;
}
.add-barrister #save-profile-top {
    margin-right: 30px;
    display: inline-block;
    float: right;
}
.add-barrister #news-content .file-preview-frame img {
    width: 100%;
}
select#news-category {
    padding: 5px 10px;
}

.new-update-form .close.fileinput-remove {
    display: none !important;
}
.seo-area-container {
    margin-top: 15px;
}
.form-seo {
    padding-left: 10px;
}